TD {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.table {
	BORDER-RIGHT: #FFFFFF 1px solid; BORDER-TOP: #FFFFFF 1px solid; BORDER-LEFT: #FFFFFF 1px solid; BORDER-BOTTOM: #FFFFFF 1px solid; BACKGROUND-COLOR: #FFFDEC
}

.table1 {
	BORDER-RIGHT: #FFCC00 1px solid; BORDER-TOP: #FFCC00 1px solid; BORDER-LEFT: #FFCC00 1px solid; BORDER-BOTTOM: #FFCC00 1px solid; BACKGROUND-COLOR: #FFFFFF
}
.table2 {
	BORDER-RIGHT: #FFCC00 1px solid; BORDER-TOP: #FFCC00 1px solid; BORDER-LEFT: #FFCC00 1px solid; BORDER-BOTTOM: #FFCC00 1px solid; BACKGROUND-COLOR: #FFFFFF
}
.table3 {
	BORDER-RIGHT: #FFCC00 1px solid; BORDER-TOP: #FFCC00 1px solid; BORDER-LEFT: #FFCC00 1px solid; BORDER-BOTTOM: #FFCC00 1px solid
}
.ggtable {
	BORDER-RIGHT: #F7C56E 1px solid; BORDER-LEFT: #F7C56E 1px solid
}
.table4 {
	BORDER-RIGHT: #eeeeee 1px solid; BORDER-TOP: #eeeeee 1px solid; BORDER-LEFT: #eeeeee 1px solid; BORDER-BOTTOM: #eeeeee 1px solid; BACKGROUND-COLOR: #FFFFFF
}
.pageright {
	BACKGROUND-COLOR: #FFFFDF
}
.pagesearch {
	BACKGROUND-COLOR: #FFFF00
}
.pagewz {
	BACKGROUND-COLOR: #FFFF00
}